body{
.login-card{

    width:100%;

    max-width:420px;

    background:#fff;

    border-radius:25px;

    padding:35px;

    box-shadow:
    0 10px 30px
    rgba(0,0,0,0.15);

}

.logo{

    width:100px;

}

.dashboard-card{

    border-radius:20px;

    color:#fff;

    padding:25px;

}

.bg-orange{

    background:#ff6f00;

}

.bg-green{

    background:#1b5e20;

}

.bg-blue{

    background:#0d47a1;

}

@media(max-width:768px){

    .sidebar{

        min-height:auto;

    }

}
}